
    /**
     * Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/)
     * http://cssreset.com
     */
    html, body, div, span, applet, object, iframe,
    h1, h2, h3, h4, h5, h6, p, blockquote, pre,
    a, abbr, acronym, address, big, cite, code,
    del, dfn, em, img, ins, kbd, q, s, samp,
    small, strike, strong, sub, tt, var,
    b, u, i, center,
    dl, dt, dd, ol, ul, li,
    fieldset, form, label, legend,
    table, caption, tbody, tfoot, thead, tr, th, td,
    article, aside, canvas, details, embed, 
    figure, figcaption, footer, header, hgroup, 
    menu, nav, output, ruby, section, summary,
    time, mark, audio, video {
    	margin: 0;
    	padding: 0;
    	border: 0;
    	font-size: 100%;
    	font: inherit;
    	vertical-align: baseline;
    }
    /* HTML5 display-role reset for older browsers */
    article, aside, details, figcaption, figure, 
    footer, header, hgroup, menu, nav, section {
    	display: block;
    }
    body {
    	line-height: 1;
    }
    ol, ul {
    	list-style: none;
    }
    blockquote, q {
    	quotes: none;
    }
    blockquote:before, blockquote:after,
    q:before, q:after {
    	content: '';
    	content: none;
    }
    table {
    	border-collapse: collapse;
    	border-spacing: 0;
    }
	
	
    body {
		background:#2f3336;
		font-family:Arial, Helvetica, sans-serif;
		color:#3f3f3f;
	    font-family: 'Bevan', cursive;
	    padding: 0;
	    position: relative;
	    margin: 0;
    }
	
  A:link {COLOR: #fff; TEXT-DECORATION: underline;}
  A:visited {COLOR: #fff; TEXT-DECORATION: none;}
  A:active {COLOR: #fff; TEXT-DECORATION: none;}
  A:hover {COLOR: #fff; TEXT-DECORATION: none;}

html, body {
	-webkit-text-size-adjust: none;
	-webkit-font-smoothing: antialiased;
	height: 100%;
	font-smooth:  auto;
}


* {-webkit-font-smoothing: antialiased;
font-smoothing: antialiased;}


strong, b{ font-weight:bold; font-size:110%;}
em,i{ font-style:italic;}
ul{ list-style:circle; margin-left:30px;}
u{ text-decoration:underline;}
.clear{ clear:both;}
.center{ width:950px; position:relative; margin:auto; overflow:hidden; z-index:800;}

.dzial-nazwa{ font-size:41px; color:#fff; text-transform: uppercase; margin-top: 70px; margin-bottom:20px; line-height:1.2; text-align: center; letter-spacing: 4px; word-spacing: 20px;}

.back-sklad, .back-zespol{ background:url(../grafika/back.jpg) top center; background-size:cover; -webkit-background-size:cover; background-position:fixed;}
.back-koncerty{ background:url(../grafika/back.jpg) top center; background-size:cover; -webkit-background-size:cover; background-position:fixed;}
.back-video, .back-urodziny{ background:url(../grafika/back.jpg) top center; background-size:cover; -webkit-background-size:cover; background-position:fixed;}
.back-plyty{ background:url(../grafika/back-plyty.jpg) top center; background-size:cover; -webkit-background-size:cover; background-position:fixed;}
.back-kontakt{ background:url(../grafika/back-kontakt.jpg) top center; background-size:cover; -webkit-background-size:cover; background-position:fixed;}

.all{ width:100%; margin:auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -40px;
	z-index:800;
	position:relative;
	overflow:hidden;}


.top{ width:100%; height:75px; background:#FFFFFF; position:relative; z-index:805;}

.logoSmall{ position:absolute; left:10px; top:11px; display:none; height:38px;}
.logoSmall img{ height:100%;}

.langs{ list-style:none; padding:0px; margin:0px; position:absolute; top:33px; left:1%; color:#717171; }
.langs li{ display:inline; font-size:15px; margin-right:8px;}
.langs li:hover, .langs li.active{color:#df4463;}
.langs a{ color:inherit; text-decoration:none;}

.social{ list-style:none; padding:0px; margin:0px; position:absolute; top:23px; right:1%; color:#717171; }
.social li{ display:inline; font-size:18px; margin-left:5px;}
.social li img{ width: 30px; }
.social li:hover{ opacity:.8;}
.social a{ color:inherit; text-decoration:none;}

.menu-table{ display:table; margin: 0 auto; width:950px;}
.menu{list-style:none; padding:0px; margin:0px; position:absolute; text-align:center; color:#000; width:950px; margin:auto; margin-top:10px; }
.menu a{ color:inherit; text-decoration:none;}
.menu li{ text-align:center; list-style:none; display:inline-block; font-size:18px; letter-spacing:1px; margin:0 0px; padding:0 20px 0 19px; padding-bottom:10px; height:28px; cursor:pointer; background-position: left 45px;
	position:relative; top:-17px;
	-webkit-transition: all .20s linear;
	-moz-transition: all .20s linear;
	-ms-transition: all .20s linear;
	-o-transition: all .20s linear;
	transition: all .20s linear;}
.menu li.active, .menu li:hover{color:#c62948; background-position:left 29px;}
.menu li.logo{ width:204px; height:95px; background:url(../grafika/logoBack.svg) no-repeat center center; background-size:204px 95px; margin:0px; top:0px; padding:0px;}
.menu li.logoMain{ width:1px; padding:0px; background:none; opacity:0;}

.menuZespol{width:123px; height:0px; background:url(../grafika/golabMenuZespol.png) no-repeat right bottom; position:absolute; top:37px; left:-7px; cursor:pointer; overflow:hidden;
	color:#000;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	-webkit-transition: all .15s linear;
	-moz-transition: all .15s linear;
	-ms-transition: all .15s linear;
	-o-transition: all .15s linear;
	transition: all .15s linear;
}
.menuZespol a{ display:block;  width:60%; margin:9px auto 7px; padding-bottom:10px; font-size: 15px;
	-webkit-transition: all .20s linear;
	-moz-transition: all .20s linear;
	-ms-transition: all .20s linear;
	-o-transition: all .20s linear;
	transition: all .20s linear;}
.menuZespol a:hover, .menuZespol a.active{color:#c62948;  background-position:left 26px;}
.zespolKlik:hover .menuZespol{ height:81px;}


#menuMobileClick{ width:30px; height:30px; background:url(../grafika/menuResponsive.svg) no-repeat; cursor:pointer; background-size: 100%; position:absolute; right:3%; bottom:14px; display:none; z-index:900; text-align:center; }
#menuResponsive{ width:100%; height:100%; position:fixed; background:#2caeda; color:#fff; z-index:998; display:block; 
-webkit-box-shadow: inset 0px 1px 4px 0px rgba(0, 0, 0, .1, inset 0px -1px 4px 0px rgba(0, 0, 0, .1));
box-shadow: inset 0px 1px 4px 0px rgba(0, 0, 0, .1), inset 0px -1px 4px 0px rgba(0, 0, 0, .1);
    overflow-x: auto;
    overflow-y: scroll;
    right: -100%;
    top: 0;
    bottom: 0;
}
#menuResponsive a{ text-decoration:none; color:inherit;}
.menuResponsiveKlik1{ background:#2caeda; display:block; text-align:center; width:96%; padding:21px 2%;  font-size:20px; text-transform:uppercase; text-decoration:none;}
.closeMenu{ text-align:right; cursor: pointer; }
.closeMenu img{ width: 30px; }
.menuResponsiveKlik1 a{ margin:0 10px;}
.responsiveSocial{ text-align:center; width:96%; padding:21px 2%; font-size:20px; color: #dedede;}
.responsiveSocial a{ margin: 0 10px; }
.responsiveSocial img{ margin:0 10px; width: 35px;}



/*.main{ width:100%; height:1000px; position:relative; background:url(../grafika/mainBack2.jpg) center center; background-size:cover; -webkit-background-size:cover;}*/
.mainL{width:100%; height:100%; position:absolute; top:0px; left:0px; background:url(../grafika/logoBackMain.svg) no-repeat center center; background-size:45%;}
.main, .mainR{ width: 100%; position: relative; }
.main img, .mainR img{ width: 100%; display: block; }
.mainR{ display: none; }

.partnerzy-header{ font-size: 12px; color: #333; text-align: right; text-transform: uppercase; letter-spacing: 1px;}
.partnerzy-container{ margin-bottom: 0px; margin-top: 20px; text-align: right;}
.partnerzy-item{ width: 10%; display: inline-block; position: relative; margin-bottom: 15px; }
.partnerzy-item:after{ padding-top: 60%; position: relative; content: ''; display: block; }
.partnerzy-logo{ position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; z-index: 50; }
.partnerzy-item:nth-of-type(9n+1){ clear: both; }


.tekst{ font-size: 19px; color: #fff; font-family: 'Poppins'; font-weight: 300;}


.zespol{ font-size:23px; margin-top:50px; margin-bottom:100px; line-height:1.6; text-align:left;}
.zespoltxt{ width:90%; margin:auto; margin-bottom:40px;}
.zespoltxt img{ max-width: 100%; width: auto; height: auto; }
.zespolSlider{ width:100%; position:relative; margin-bottom:50px;}
.zespolSlider img{ width:100%;}
.left, .right{ width:28px; height:41px; position:absolute; top:50%; margin-top:-20px; cursor:pointer; z-index:999; opacity:.65;
	-webkit-transition: all .20s linear;
	-moz-transition: all .20s linear;
	-ms-transition: all .20s linear;
	-o-transition: all .20s linear;
	transition: all .20s linear;}
.left{ background:url(../grafika/left.png) no-repeat; left:10px;}
.right{ background:url(../grafika/right.png) no-repeat; right:10px;}
.left:hover, .right:hover{opacity:1;}

.osoba{ float:left; width:210px; height:210px; position:relative; overflow:hidden; cursor:pointer;
margin:0 45px 50px 45px; 
	-webkit-transition: all .20s linear;
	-moz-transition: all .20s linear;
	-ms-transition: all .20s linear;
	-o-transition: all .20s linear;
	transition: all .20s linear;}
.osoba img{ width:100%; border-radius:50%; -webkit-border-radius:50%; display:block;
	-webkit-transition: all .20s linear;
	-moz-transition: all .20s linear;
	-ms-transition: all .20s linear;
	-o-transition: all .20s linear;
	transition: all .20s linear;}
.osoba .foto{ position:absolute; top:0px; left:0px; z-index:1; border-radius:50%; -webkit-border-radius:50%; border:4px solid #dedede;     -moz-box-sizing: border-box;
    box-sizing: border-box;
	-webkit-transition: all .20s linear;
	-moz-transition: all .20s linear;
	-ms-transition: all .20s linear;
	-o-transition: all .20s linear;
	transition: all .20s linear;
}
.osoba:hover .foto{ background:#c62948;}
.osoba:hover .foto img{opacity:.65;}
.osoba .txt{display:table; width:100%; height:100%; position:absolute; top:-20%; left:0px; z-index:999; color:#FFFFFF; opacity:0; cursor:pointer; font-size:22px; line-height:1.4; 
	-webkit-transition: all .20s linear;
	-moz-transition: all .20s linear;
	-ms-transition: all .20s linear;
	-o-transition: all .20s linear;
	transition: all .20s linear;}
.osoba .txt .txtinner{display:table-cell;vertical-align:middle; text-align:center;}
.osoba .txt .txtinner span{ font-size:17px; display:block;}
.osoba:hover .txt{ top:0px; opacity:1;}



.osobaTxtMobile{ text-align:center; font-size:18px; line-height:1.4; display:block; margin:10px 0; color: #fff; text-transform: uppercase; letter-spacing: 1px; word-spacing: 10px;}
.osobaTxtMobile span{ font-size:16px; display:block; font-family: 'Poppins'; color: #fff; word-spacing: 0px; text-transform: none;
	-webkit-transition: all .20s linear;
	-moz-transition: all .20s linear;
	-ms-transition: all .20s linear;
	-o-transition: all .20s linear;
	transition: all .20s linear;}

	.osoba{ width:23%; height:auto; margin:0 5% 3% 5%; overflow:visible;}
	.osobaInner{padding-top:100%; position:relative; width:100%; height:100%;}
	.osoba .foto{ width:100%;}
	.osoba .txt{ display:none;}
	.osobaTxtMobile{ display:block;}
	.osoba:hover .osobaTxtMobile span{ color:#fff;}

.osoba:nth-of-type(3n+1){clear: both;}

.osobaOverlay{ position:fixed; width:100%; height:100%; background:#2caeda; opacity:.95; filter: alpha(opacity=95); top:0px; left:0px; z-index:950; display:none;}
.osobaShowContainer{ position:fixed; width:100%; height:100%; overflow-y:auto; top:0px; left:0%; z-index:951; opacity:0; -webkit-overflow-scrolling: touch; color:#FFFFFF;}
.osobaShow{ width:80%; margin:auto; margin-top:40px; overflow:hidden; position:relative;}
.osobaShow a{ color:inherit; text-decoration:none;}
.closeOsoba{ width:47px; height:47px; float:right; margin-bottom:30px; z-index:950; cursor:pointer; opacity:0; background:url(../grafika/close.svg) no-repeat; background-size:100%;
							-webkit-transition: all .2s linear;
							-moz-transition: all .2s linear;
							-ms-transition: all .2s linear;
							-o-transition: all .2s linear;
							transition: all .2s linear; }
.closeOsoba:hover{-moz-transform: rotate(90deg);
-webkit-transform: rotate(180deg);
-o-transform: rotate(180deg);
-ms-transform: rotate(180deg);
transform: rotate(180deg);}
.osobaName{ font-size:37px; text-align:center; text-transform: uppercase; letter-spacing: 1px;}
.osobaFunkcja{ font-size:17px; text-align:center; margin-top:10px; margin-bottom:45px;}
.osobaTxt{  text-align:left; line-height:1.6; margin-bottom:50px; text-align:left;}




.plyty{ font-size:23px; margin-top:80px; margin-bottom:100px; line-height:1.6;}
.plyta{ margin-bottom:60px;}
.plytaL{ width:46%; margin-right:4%; float:left;}
.plytaL .foto{ margin-bottom:30px; width:100%;}
.plytaL .foto img{ width:100%;}
.plytaR{ width:50%; float:left; text-align:left;}
.plytaR .recordName{ font-size:40px; color:#fff; margin-bottom:20px; line-height:1.2; font-family: 'Bevan'; letter-spacing: 1px; text-align: left;}
.koncertyLine{ text-align:center; margin-bottom:60px;}
.playerDesktop{ display:block;}
.playerMobile{ display:none;}


.video{ font-size:13px; letter-spacing: 1px; margin-top:60px; text-transform: uppercase; word-spacing: 5px; margin-bottom:100px; line-height:1.6;}
.video-item{ background:#2caeda; color:#FFFFFF;}
.video-item .foto{	-webkit-transition: all .20s linear;
	-moz-transition: all .20s linear;
	-ms-transition: all .20s linear;
	-o-transition: all .20s linear;
	transition: all .20s linear;}
.video-item img{ width:100%; display:block;}
.video-item .nazwa{ width:94%; padding:3% 3% 4%; line-height:1.4;}
.video-item a{ color:inherit; text-decoration:none;}
.video-item:hover .foto{ opacity:.75;}
.grid-item { width: 29.3333%; margin:2%;}




.koncerty{ font-size:28px; margin-top:60px; margin-bottom:100px}

.koncert{ width:100%; background:#2caeda; margin-top:40px; position:relative; color:#FFFFFF; cursor:pointer;
	-webkit-transition: all .30s linear;
	-moz-transition: all .30s linear;
	-ms-transition: all .30s linear;
	-o-transition: all .30s linear;
	transition: all .30s linear;}
.kL{ width:75px; height:69px; padding:3px 0; position:absolute; top:0px; left:0px; background:#dda137; text-align:center; font-size:19px;  color:#fff;}
.kL span.dataBig{ display:block; font-size:20px; line-height:1.2; margin-bottom:2px; margin-top:10px; text-align:center; padding-left:1px;}
.kL span.dataSmall{ display:block; font-size:11px; line-height:1.2; margin-bottom:2px; margin-top:16px; text-align:center; padding-left:1px;}
.kR{ width:97%; overflow:visible; min-height:75px;
    padding-left: 90px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;}
.kR .kName{ font-size:25px; height:auto; padding-top:18px; line-height:1.4; margin:0px 0 5px 0; overflow:hidden; letter-spacing: 1px;}
.kR .kDesc{ font-size:17px; line-height:1.4; margin-bottom:20px; position:relative; display:none; padding-bottom:15px; font-family: 'Poppins';}
.kR a{ color:inherit; margin-top:0px; display:block; font-size:19px; margin-top:10px;}
.kR img{ vertical-align:-7px; margin-right:5px;}
.koncert:hover, .activeKoncert{ background:#dda137; color:#fff;}
.activeKoncert{ height:auto; cursor:default;}
.activeKoncertShow{ display:block;}



.kontaktL, .kontaktR{ width:46%; margin:0 2%; float:left; margin-top:140px; margin-bottom:100px; font-family: 'Poppins', sans-serif; font-weight: 400; margin-bottom: 40px;}
.kontaktL{ text-align:right; line-height:1.4;}
.kontaktR{ text-align:center;}

.kontaktR img{ width:80%;}


.urodziny{}
.urodziny img{ width:auto; max-width:100%; margin-top:70px; }
.button-bilety{ width:200px; margin:30px auto; margin-bottom: 100px; border-radius:20px; background:#fff; color: #ce2553; text-align:center; font-size:25px; padding:11px 10px; font-weight:bold; 
	-webkit-transition: all .30s linear;
	-moz-transition: all .30s linear;
	-ms-transition: all .30s linear;
	-o-transition: all .30s linear;
	transition: all .30s linear;}
.button-bilety:hover{ opacity:.86; }


.push {
height: 40px;
clear:both;
}

.footer{ width:100%; background:#FFFFFF;  height:auto; padding-top:12px; position:relative; z-index:900; color:#999999; font-size:15px; padding-bottom: 20px; }
.footer a{ color:#777; text-decoration:none; display:inline-block; margin-right:10px;}
.footer .fL{ float:left; width:600px; font-family: 'Poppins'; font-size: 14px;}
.footer .fL img{ margin-top:10px; vertical-align:-7px;}
.footer .fL img:hover{ opacity:.8;}
.footer .maker{ float:right; text-align:right; line-height:1.3; width:250px; margin-top: 18px; font-family: 'Poppins'; font-size: 13px;}
.footer .maker a{ margin:0px; color:#777;}
.footer a:hover{ color:#c62948;}


/* Cookie Law Popup*/
#claw {
	font-family: 'Poppins';
    color: #454545;
    background-color: #F1F1F1;
    padding: 10px 0;
    width: 100%;
	position:fixed;
	bottom:0px;
	z-index:999;
	display:none;
	line-height:1.4;
}

#claw a{ color:inherit;}

#claw-prompt{
    
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    width: 80%;
}
#claw-prompt p, #claw-prompt h2 {
    color: #454545;
    display: inline;
    float: left;
    margin-left: 20px;
    width: 70%;
	font-weight:300;
}

#claw-prompt li{ list-style:none;}

#claw-continue a {
    background:#9c1e1f;
    color: #ffffff;
    display: inline-block;
    margin-top: 53px;
    margin-left: 70px;
    padding: 5px 15px;
    text-align: center;
    width: 10%;
	cursor:pointer;
}

#claw ul{ margin:0px; padding:0px;}

.polityka{ line-height:1.6; font-family: 'Poppins'; color: #fff;}


